body {
	text-align: center;
	font-family: "arial", "helvetica", "sans-serif";
	background-color: #EEE;
}
a:hover {
	color: #F00;
}
div#main {
	width: 620px;
	margin: 0 auto;
	text-align: left;
	background-color: #FFF;
	border: 1px solid #000;
}
h1 {
	height: 80px;
	margin: 0;
	padding: 0;
	border-bottom: 10px solid #9C6;
}
h2 {
	margin: 20px 15px 10px;
	padding: 5px;
	font-size: 100%;
	color: #000;
	background-color: #DEF;
	border: 1px solid #69F;
}
h3 {
	margin: 10px 15px 10px;
	padding: 2px 8px;
	font-size: 90%;
	font-weight: normal;
	color: #339;
	border: solid #69F;
	border-width: 0 0 2px 1px;
}
p {
	margin: 5px 30px 10px;
	font-size: 90%;
	color: #333;
	line-height: 150%;
}
strong {
	text-align: center;
	color: #F30;
}
ol {
	margin: 5px 4em 10px;
	font-size: 90%;
	color: #333;
}
li {
	margin: 5px 5px 10px;
	line-height: 150%;
}
table {
	margin: 20px 30px;
	font-size: 90%;
	background: #999;
}
th {
	padding: 5px 20px;
	color: #333;
	background: #DDD;
}
td {
	padding: 5px 10px;
	color: #333;
	background: #FFF;
	line-height: 150%;
}
sup {
	font-size: 80%;
	color: #F00;
}
.button {
	width: 280px;
	margin: 30px 170px;
	padding: 5px 20px;
	background: #EEE;
	border: solid #000;
	border-width: 1px 1px 2px;
}

div.caution {
	margin: 30px 10px 10px;
	padding: 10px;
	border-top: 1px solid #999;
}
div.caution p {
	margin: 0;
	font-size: 80%;
	color: #555;
}

div.copy { /* コピーライト表示の設定 */
	margin-top: 1em;
	font: 80% "verdana";
	color: #366;
}
